Bug 1130032 - nodejs-yamlish-0.0.7 is available
Summary: nodejs-yamlish-0.0.7 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-yamlish
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 08:18 UTC by Upstream Release Monitoring
Modified: 2016-06-03 18:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 0.0.7 (#1130032) (1.07 KB, text/x-diff)
2015-05-21 01:37 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-08-14 08:18:15 UTC
Latest upstream release: 0.0.6
Current version/release in Fedora Rawhide: 0.0.5-5.fc21
URL: http://registry.npmjs.org/yamlish

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-05-21 01:37:41 UTC
Latest upstream release: 0.0.7
Current version/release in rawhide: 0.0.5-5.fc21
URL: http://npmjs.org/package/yamlish

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-05-21 01:37:48 UTC
Created attachment 1027942 [details]
[patch] Update to 0.0.7 (#1130032)

Comment 3 Upstream Release Monitoring 2015-05-21 01:42:20 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9812019

Comment 4 Fedora Admin XMLRPC Client 2016-06-03 18:04:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.